PDA

Bekijk de volledige versie : rtorrent tracker[error]



nab
29-08-2009, 16:11
Po swiezej instalacji Oleg 1.9.2.7-10 na Asusie wl500gp z howto wengi i

ipkg-opt - 0.99.163-10
libcurl - 7.19.5-1
libsigc++ - 2.2.3-1
libtorrent - 0.11.9-1
libuclibc++ - 0.2.2-8
libxml2 - 2.7.3-1
nano - 2.1.10-1
ncurses - 5.7-1
ncursesw - 5.7-1
openssl - 0.9.7m-5
rtorrent - 0.7.9-2
screen - 4.0.3-2
termcap - 1.3.1-2
uclibc-opt - 0.9.28-13
xmlrpc-c - 1.11.00-3
zlib - 1.2.3-3

cały czas mam "tracker[error]" na wszystkich torrentach probowalem roznych wersji rtorrenta:
7.9
8.3
8.5
na kazdych jest to samo
prywatne torrenty pokazuja cos takiego "tracker [connection limit exceded..]

ktos wie co jest zle ?

cichy
30-08-2009, 00:29
Spróbuj doinstalować ten pakiet:
libbt

Może pomoże

Lesiuk
30-08-2009, 17:37
Spróbuj doinstalować ten pakiet:
libbt

Może pomoże

rtorrent nie korzysta z tego pakietu,

Wydaje mi się że torrenty pobierasz z thepiratebay.org.
Ich tracker od jakiegoś czasu nie działa.

Torrenty są trackowane przez openbittorrent.com.
Stąd ten error.

Włącz dht, peer exchange i poczekaj chwile.

2 opcja to jakiś problem z dnsami tylko na routerze,

daj ping wp.pl

nab
03-09-2009, 00:30
juz jest ok tzn chodzi na 7.9, z trackerem miales racje @Lesiuk dziwilo mnie tylko ze z prywatnego tez nie chcial sciagac na <8.0. Ale jest ok na 7.9, a nie chce mi sie szukac co i jak wiec niech zostanie :P

Dziaki za odpowiedz